/**
 * Project styles
 */
body {
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 13px;
  font-weight: 300;
  text-rendering: optimizeLegibility; }

.layout {
  bottom: 0;
  display: flex;
  flex-direction: column;
  left: 0;
  position: fixed;
  right: 0;
  top: 0; }

.layout .banner {
  align-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.9);
  color: white;
  display: flex;
  flex-direction: row;
  height: 50px;
  justify-content: space-between;
  min-height: 50px; }

.layout .banner .title {
  font-size: 1.2em;
  padding-left: 10px; }

.layout .banner .sidebar-toggle button {
  font-size: 1.2em;
  margin-right: 5px;
  background-color: inherit;
  color: inherit;
  border: inherit; }

.layout .map {
  background-color: rgba(0, 0, 0, 0.1);
  flex-grow: 2; }

.layout .row {
  align-content: stretch;
  display: flex;
  flex-direction: row;
  flex-grow: 2; }

.layout .sidebar {
  align-content: stretch;
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  display: flex;
  flex-direction: column;
  min-width: 280px;
  padding-top: 30px;
  width: 280px;
  overflow-y: scroll; }

.layout .sidebar .inset {
  margin: 20px; }

.layout .sidebar .section {
  margin-bottom: 20px; }

.layout .sidebar .section .title {
  color: #a0a0a0;
  font-size: 10px;
  font-weight: 500;
  text-transform: uppercase; }

.layout .sidebar .section ul {
  list-style: none;
  margin: 20px 0;
  padding: 0; }

.layout .sidebar .section ul li {
  display: flex; }

.layout .sidebar .section ul li span label {
  flex: initial; }

.layout .sidebar .section ul li span name {
  flex: initial; }

.layout .sidebar .section ul li a {
  color: white;
  text-decoration: transparent; }

.layout .sidebar .section ul li a:hover {
  text-decoration: underline; }

.layout .sidebar input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ddd;
  color: white;
  padding-top: 20px;
  outline: none;
  width: 100%; }

.sidebar i {
  color: #18cc18;
  padding-right: 4px; }

.layout .sidebar.collapsed {
  display: none; }

.layout .sidebar.responsive.collapsed {
  display: none; }

@media only screen and (max-width: 768px) {
  .layout .sidebar.responsive {
    display: inherit; }
  .layout .sidebar {
    display: none; }
  .layout .banner .sidebar-toggle {
    display: inherit; } }

@media only screen and (min-width: 768px) {
  .layout .sidebar {
    display: inherit; }
  .layout .sidebar.responsive {
    display: none; }
  .layout .banner .sidebar-toggle {
    display: none; } }
